<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
    xmlns:msxsl="urn:schemas-microsoft-com:xslt" exclude-result-prefixes="msxsl"
>
    <xsl:output method="xml" indent="yes" encoding="utf-8"/>

    <xsl:template match="/">
        <xsl:apply-templates select="claims-assessments"/>
    </xsl:template>

    <xsl:template match="claims-assessments">
        <xsl:element name="claims-assessment">
            <xsl:apply-templates select="assessment"/>
        </xsl:element>
    </xsl:template>

    <xsl:template match="assessment">
        <xsl:element name="assessment">
            <xsl:copy-of select="@policy-number"/>
            <xsl:attribute name="assessor">
                <xsl:value-of select="assessor"/>
            </xsl:attribute>
            <xsl:attribute name="insured-address">
                <xsl:value-of select="insured-address"/>
            </xsl:attribute>
            <xsl:attribute name="claim-description">
                <xsl:value-of select="claim-description"/>
            </xsl:attribute>
            <xsl:attribute name="estimated-repair-cost">
                <xsl:value-of select="estimated-repair-cost"/>
            </xsl:attribute> 
        </xsl:element>
    </xsl:template>
</xsl:stylesheet>
